{
    "version": 4,
    "id": 1622897801199,
    "autoColormaps": false,
    "colormap": "Tworain3",
    "autoImages": false,
    "image": "00-lebiniou.png",
    "plugins": [
        {
            "lens": false,
            "name": "clear",
            "displayName": "Clear",
            "version": 0,
            "mode": "normal"
        },
        {
            "lens": false,
            "name": "galaxy",
            "displayName": "Galaxy",
            "version": 0,
            "mode": "overlay"
        },
        {
            "lens": true,
            "name": "edge_detect",
            "displayName": "Edge-detect",
            "version": 0,
            "mode": "normal"
        }
    ],
    "params3d": {
        "rotateAmount": 0.001,
        "rotateFactor": [
            0,
            0,
            0
        ],
        "rotations": [
            0.0,
            0.0,
            0.0
        ],
        "scaleFactorCoeff": 1,
        "boundary": "none"
    },
    "bandpassMin": 10,
    "bandpassMax": 245
}